require('nvim-window').setup({
  chars = {
    'j', 'k', 'l', 'f', 'd', 's', 'g', 'h', 'i', 'e', 'a', 'b', 'm', 'n', 'o',
    'p', 'q', 'r', 'c', 't', 'u', 'v', 'w', 'x', 'y', 'z'
  },
})

vim.api.nvim_set_keymap('n', '<leader>j', '<cmd>lua require("nvim-window").pick()<cr>', {silent=true, noremap = true})
